<valueSet
    beschreibung="Codes zur näheren Beschreibung des Versicherungsverhältnisses. Auszug aus dem Bereich 'CoverageRoleType' der Codeliste RoleCode. Derzeit werden nur zwei Codes aus der Liste verwendet."
    description="Codes for a further detailed description of the insurance relationship. Excerpt of the 'CoverageRoleType' of the Rolecode-Codelist. Currently the ELGA_InsuredAssocEntity value set only uses two codes from the parent code system."
    displayName="ELGA_InsuredAssocEntity" effectiveDate="2013-01-10"
    gueltigkeitsbereich="optional" id="1.2.40.0.34.10.9"
    last_change_date="2013-10-19" name="ELGA_InsuredAssocEntity"
    statusCode="1" status_date="2013-10-19" verantw_Org="" version="2.6" website="http://www.hl7.org">
    <conceptList>
        <concept code="FAMDEP" codeSystem="2.16.840.1.113883.5.111" parentCodeSystemName="hl7-role-code" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="Patient ist bei einem Familienmitglied mitversichert"
            deutsch="Mitversichert" displayName="family dependent"
            hinweise="" level="0" 
            relationships="" type="L"/>
        <concept code="SELF" codeSystem="2.16.840.1.113883.5.111" parentCodeSystemName="hl7-role-code" 
            conceptStatus="1" conceptStatusDate="2013-06-05"
            concept_beschreibung="Patient ist selbst der Versicherte"
            deutsch="Selbstversichert" displayName="self" hinweise=""
            level="0" 
            relationships="" type="L"/>
    </conceptList>
</valueSet>
